body {background-color: darkgray}

.nadpis
{  
   font-family: "sans-serif";   
   font-size: 30pt; 
   font-weight: bold; 	
   color: coral;
}



.zivotopis 
{
   
   color: darkgreen; 
   font-size: 15pt; 
   font-family: Times New Roman;
}

TD.zelena 
{
    
   color: green; 
  
   
}
